Subject: Re: bug#51605: Fwd: [PATCH] Update themes to support mode-line

From: Juri Linkov <[email-masked]>
Date: Mon, 06 Dec 2021 19:00:22 +0200

>> The line number is already separated from the buffer text, albeit not
>> by its typeface.  So I still think your proposal is merely different,
>> not necessarily better.
>
> OK, that's fair enough.  It is always going to be hard to agree fully on
> such details.

Maybe if you posted a screenshot demonstrating the before/after improvement,
it would be easier to agree if the positive effect is clearly visible.